storefronts / Page templates
DELETE
/api/page-template-variables/{id}Delete Page Template Variable
Deletes a page-template variable owned by the authenticated user and its stored entry values.
PUTDELETE
Authentication
- Requirement
- Required
- Credential type
- session
- Scopes
- Not specified
Permissions
- Requires an authenticated storefront session.
Headers
Path Parameters
| Name | Required | Type | Details |
|---|---|---|---|
id | Yes | Not specified | Description: Identifier for the resource. |
Query Parameters
Request Body
Response Body
Errors
404 page_template_variable_not_found500 page_template_variable_delete_failedAvailability
- Available in
- v0.1.0
- Available since
- v0.1.0
- Implementation
- Available
- Deprecation
- Not specified
- Rate limits
- Not specified

